<ons-page id="datos-rp">
  <ons-toolbar>
    <div class="left"><ons-back-button>Page 1</ons-back-button></div>
    <div class="center">Responsable parental</div>
  </ons-toolbar>

 <section>
  <ons-card onclick="appNavigator.pushPage()">
    <div class="title">Melissa Salazar</div>
    <div >DNI:</div>
    <ons-button>EDITAR</ons-button>
  </ons-card>
</section>

<section>
  <ion-icon onclick="appNavigator.pushPage('html/formulario-rp.html')" class="far fa-user-plus">Agregar</ion-icon>
</section>

  

</ons-page>          